uuid: 274c74de-57d9-4afd-ac16-1135a3749284
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.wysiwyg_full_width
    - field.field.media.image.field_copyright
    - field.field.media.image.field_description
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.full_width
    - responsive_image.styles.wysiwyg_full_width_
  module:
    - colorbox
_core:
  default_config_hash: acUwEVr975_oWkXDmMdZ91HuDuV21MLsapfZyuAogiE
id: media.image.wysiwyg_full_width
targetEntityType: media
bundle: image
mode: wysiwyg_full_width
content:
  field_media_image:
    type: colorbox_responsive
    label: above
    settings:
      colorbox_responsive_node_style: wysiwyg_full_width_
      colorbox_image_style: ''
      colorbox_responsive_image_style: full_width
      colorbox_gallery: none
      colorbox_gallery_custom: ''
      colorbox_caption: auto
      colorbox_caption_custom: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_copyright: true
  field_description: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
